
.Categories  { font-family: Verdana; color: #C0C0C0; font-size: 8pt; font-weight: normal; text-decoration:none }
.ISEToledo   { font-family: Verdana; font-size: 9pt; color: #C0C0C0 ; font-weight: bold }
.ISECleveland { font-family: Verdana; font-size: 12pt; color: #FFFFFF; font-weight: bold }
h1           { font-family: Verdana; font-size: 18pt; color: #808000; font-weight: bold }
h2           { font-family: Verdana; font-size: 14pt; color: #000080; font-weight: bold }
body         { font-family: Verdana; font-size: 12pt }